#wa-comptext-lf8wmyr769c51s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8wvn8878mdu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8x025t5aya6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8x0wc278nbbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8x87jg5ro1ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8x87jg5ro4m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xdtkr69c060 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xdtkr69c0v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xfmev5roh68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lf8wmynkbui7g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8wmynkbui7g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8wmynkbui7g>.wa-container-vspacer {height:0px;}
#wa-container-lf8wveem5g9em0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8wveem5g9em0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8wveem5g9em0>.wa-container-vspacer {height:0px;}
#wa-container-lf8x02wo76p8mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8x02wo76p8mw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8x02wo76p8mw>.wa-container-vspacer {height:0px;}
#wa-container-lf8x87jg5g9iu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8x87jg5g9iu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8x87jg5g9iu8>.wa-container-vspacer {height:0px;}
#wa-container-lf8xdtkr5tduko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xdtkr5tduko>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xdtkr5tduko>.wa-container-vspacer {height:0px;}
#wa-container-lf8xfjzo76plbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xfjzo76plbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xfjzo76plbk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lf8wmynkbui7g {background-color:#ffffff;}
#wa-container-wrapper-lf8wveem5g9em0 {background-color:#cc291a;}
#wa-container-wrapper-lf8xfjzo76plbk {background-color:#ffffff;}
#wa-row-lf8wmynlbuiwg {margin:0px 0px;}
#wa-row-lf8wmynlbuiwg>div {padding: 0px 0px;}
#wa-row-lf8wvdz26p8zxk {margin:0px 0px;}
#wa-row-lf8wvdz26p8zxk>div {padding: 0px 0px;}
#wa-row-lf8wx9q35gaev4>.wa-item-rowspacer {height:50px;}
#wa-row-lf8wxb7f5gag5s>.wa-item-rowspacer {height:50px;}
#wa-row-lf8x025t30lgag {margin:0px 0px;}
#wa-row-lf8x025t30lgag>div {padding: 0px 0px;}
#wa-row-lf8x4bzv3e8hn4>.wa-item-rowspacer {height:50px;}
#wa-row-lf8x4dg36hcbn4>.wa-item-rowspacer {height:50px;}
#wa-row-lf8x87jg3e8i14 {margin:0px 0px;}
#wa-row-lf8x87jg3e8i14>div {padding: 0px 0px;}
#wa-row-lf8x87jg3e8iag>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xdtkr5c65tc>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xdtkr5c66go {margin:0px 0px;}
#wa-row-lf8xdtkr5c66go>div {padding: 0px 0px;}
#wa-row-lf8xfjcr4v7tfs {margin:0px 0px;}
#wa-row-lf8xfjcr4v7tfs>div {padding: 0px 0px;}
#wa-row-lf8xi57559y1k0>.wa-item-rowspacer {height:50px;}
#wa-row-lf9uhk094vokts {margin:0px 0px;}
#wa-row-lf9uhk094vokts>div {padding: 0px 0px;}
[id^=wa-compmenu-lf9uhk0922gyvs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lf9uhk0922gyvs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lf9uhk0922gyvs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-brand, [id^=wa-compmenu-lf9uhk0922gyvs].navbar-nav li a, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#ffffff;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#cc291a !important;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-toggle .icon-bar {background-color:#cc291a;}
[id^=wa-compmenu-lf9uhk0922gyvs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lf9uhk0922gyvs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lf9uhk0922gyvs] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-lf9uhk0922gyvs].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lf8wmynlbuiwg {margin:0px 0px;}
#wa-row-lf8wmynlbuiwg>div {padding: 0px 0px;}
#wa-row-lf8wvdz26p8zxk {margin:0px 0px;}
#wa-row-lf8wvdz26p8zxk>div {padding: 0px 0px;}
#wa-row-lf8x025t30lgag {margin:0px 0px;}
#wa-row-lf8x025t30lgag>div {padding: 0px 0px;}
#wa-row-lf8x87jg3e8i14 {margin:0px 0px;}
#wa-row-lf8x87jg3e8i14>div {padding: 0px 0px;}
#wa-row-lf8xdtkr5c66go {margin:0px 0px;}
#wa-row-lf8xdtkr5c66go>div {padding: 0px 0px;}
#wa-row-lf8xfjcr4v7tfs {margin:0px 0px;}
#wa-row-lf8xfjcr4v7tfs>div {padding: 0px 0px;}
#wa-row-lf9uhk094vokts {margin:0px 0px;}
#wa-row-lf9uhk094vokts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lf8wmynlbuiwg {margin:0px 0px;}
#wa-row-lf8wmynlbuiwg>div {padding: 0px 0px;}
#wa-row-lf8wvdz26p8zxk {margin:0px 0px;}
#wa-row-lf8wvdz26p8zxk>div {padding: 0px 0px;}
#wa-row-lf8x025t30lgag {margin:0px 0px;}
#wa-row-lf8x025t30lgag>div {padding: 0px 0px;}
#wa-row-lf8x87jg3e8i14 {margin:0px 0px;}
#wa-row-lf8x87jg3e8i14>div {padding: 0px 0px;}
#wa-row-lf8xdtkr5c66go {margin:0px 0px;}
#wa-row-lf8xdtkr5c66go>div {padding: 0px 0px;}
#wa-row-lf8xfjcr4v7tfs {margin:0px 0px;}
#wa-row-lf8xfjcr4v7tfs>div {padding: 0px 0px;}
#wa-row-lf9uhk094vokts {margin:0px 0px;}
#wa-row-lf9uhk094vokts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lf8wmynlbuiwg {margin:0px 0px;}
#wa-row-lf8wmynlbuiwg>div {padding: 0px 0px;}
#wa-row-lf8wvdz26p8zxk {margin:0px 0px;}
#wa-row-lf8wvdz26p8zxk>div {padding: 0px 0px;}
#wa-row-lf8x025t30lgag {margin:0px 0px;}
#wa-row-lf8x025t30lgag>div {padding: 0px 0px;}
#wa-row-lf8x87jg3e8i14 {margin:0px 0px;}
#wa-row-lf8x87jg3e8i14>div {padding: 0px 0px;}
#wa-row-lf8xdtkr5c66go {margin:0px 0px;}
#wa-row-lf8xdtkr5c66go>div {padding: 0px 0px;}
#wa-row-lf8xfjcr4v7tfs {margin:0px 0px;}
#wa-row-lf8xfjcr4v7tfs>div {padding: 0px 0px;}
#wa-row-lf9uhk094vokts {margin:0px 0px;}
#wa-row-lf9uhk094vokts>div {padding: 0px 0px;}
}
